@charset "utf-8";
/* CSS Document */

div#e_bilat{
}

/* ======================
	行間調整
====================== */

div#e_bilat{
	line-height: 1.5em;
}


/* ======================
	基本CSS(移行CSS)
====================== */

div#e_bilat .text_L {
	font-size: 80%;
	padding:0 20px 10px 20px;
}


div#e_bilat dl.text_L dt{
	margin-top:1em;
	margin-bottom:0.5em;
}

div#e_bilat dl.text_L dd{
	margin-left:2em;
}

.h1txt span{
 	font-size: 80%;
	}




div#e_bilat .text_La {
	font-size: 80%;
	padding:0 20px 10px 20px;
}


div#e_bilat dl.text_La dt{
	margin-top:1em;
	margin-bottom:0.5em;
}

div#e_bilat dl.text_La dd{
	margin-left:2em;
}.table_text {
	font-size: 80%;
	padding-left: 10px;
	border-right-width: thin;
	border-bottom-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.main_text {
	font-size: 80%;
	line-height: 1.75em;
	margin-left: 10px;
}
.table_outline {
	margin-top: 20px;
	border-top-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

/*add190201*/

table.bilat_style01{	
	border: solid 1px #ccc;
	border-collapse: collapse;
	font-size:78%;
	margin:5px 20px!important;
	line-height:1.5em;
	border:1px solid;
	width:95%;
}
table.bilat_style01 th,.bilat_style01 td{
	border: solid 1px #ccc;
	padding:3px;
	vertical-align: top;
}
ol.ol_bilat_style1{
	position: relative;
	margin:0 1.5em 0 1.2em;
	padding:0
}
ol.ol_bilat_style1 li {
	list-style: none;
	list-style-position:outside;
	margin:0;
	padding-left:1.7em;
	font-size:78%;
	line-height:200%; 
}
ol.ol_bilat_style1 li span {
	position: absolute;
	left:0;
	margin:0;
}

ol.ol_bilat_style2{
	margin:10px 0 20px 20px !important;
	padding:0
}
ol.ol_bilat_style2 li {
	margin:0 0 0 10px;
	font-size:78%;
	line-height:150%; 
}

ul.ul_bilat_style1{
	margin:0 0 20px 30px !important;
	padding:0
}
ul.ul_bilat_style1 li {
	margin:0 0 0 10px;
	font-size:78%;
	line-height:150%; 
}

.flowchart {
	margin: 0 auto;
}
.flowchart li {
	list-style:none;
	padding: 5px;
	border:1px solid #999;
	font-size:78%;
	
}
.flowchart li+li {
	position: relative;
	margin-top: 30px;
}
.flowchart li+li:before {
	content: '';
	display: block;
	position: absolute;
	top: -40px;
	width: 100%;
	height: 50px;
	background: url(../../english/e-bilat/img/arrow.gif)no-repeat 50% 50%;
}